<!DOCTYPE html>
<html lang="en">
<style>
  table, th, td {
    border:1px solid black;
  }
</style>
  <head>
    <meta charset="UTF-8">
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>From</th>
        <th>To</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- loop from Note model -->
      {% if note %}
      {% for data in note %}
      <tr>
          <td>{{data.noteFrom}} </td>
          <td>{{data.to}}</td>
          <td>{{data.title}}</td>
          <td>{{data.message}}</td>
      </tr>
      {% endfor %}
    {% endif %}
    </table>
  </body>
</html>